<template>
  <el-dialog title="简易程序案件审核" :visible.sync="dialogFormVisible" :before-close="cancel" center>
    <el-form :model="form">
      <el-form-item label="审核意见" :label-width="formLabelWidth">
        <el-input type="textarea" :row="2" v-model="form.name" ></el-input>
      </el-form-item>
    </el-form>
    <div slot="footer" class="dialog-footer">
      <el-button @click="cancel">通过</el-button>
      <el-button type="primary" @click="cancel">驳回</el-button>
    </div>
  </el-dialog>
</template>

<script>
export default {
  name: "SunmaryProcedureForm",
  data(){
    return{
      dialogFormVisible: false,
      form: {
        name: '',
        region: '',
        date1: '',
        date2: '',
        delivery: false,
        type: [],
        resource: '',
        desc: ''
      },
      formLabelWidth: '120px'
    }
  },
  methods:{
    //接受传参
    init(id){
      this.form.id = id;
      this.$nextTick(() => {
        this.dialogFormVisible = true;
      })
    },
  //关闭弹框
    cancel(){
      this.dialogFormVisible = false
    }
  },
}
</script>

<style scoped>

</style>
